Siemens 7ME3410-1KE02-3ES2
| Artikelnummer: | 12.159.554B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME3410-1KE02-3ES2 |
| Typbezeichnung: | 7ME3410-1KE02-3ES2 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 7ME3410-1KE02-3ES2 von Siemens. SITRANS FUE380.
Detaillierte Produktinformationen:
SITRANS FUE380 Siemens DN80 Bronzeguss, EN 1434 qp=40m3/h. qs=80m3/h. qi=0.8m3/h. EN1092-1 PN40 Kompaktversion, max. 120 Grad C Mit Zulassung und amtl. Siegel. Waehlbarer Impulsausgang. Impulswert: 2.5 L/p SITRANS FUE080 IP67 PA, Hilfsenergie: 115-230V AC, mit Lithium Batterieabsicherung. Laenderausfuehrung/Zulassung: MID-Zulassung (MI004), Sprache auf Typenschild: Deutsch. Impulsdauer: 5 ms
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für I Nein |
| Polzahl | Wechsler silber silber |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| benötigte Software | 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V |
| Lebensdauer im Mittel bei Bemessungslast / Anzahl | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q O |
| Produktbestandteil Frontring | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A Ja |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,4 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm 10 ... 500 Hz: 5g 30,72 A |
| Breite | optional 24 V S |
| Betriebsmittelkennzeichen | Ja 25 A S |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 36 kA |
| Form der Einbauöffnung | Ja Ja 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 330 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 220 kA |
| Eignung zur Verwendung | Ja S 3 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein 22,3 mm |
| einstellbarer Ansprechwert Strom / Ir max. | Ja Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Einbauhöhe | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja 300 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 0,03 s kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 300 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss 0 mm |
| Tiefe | Ja 95 900 A Nein |
| Anschlussquerschnitt, Rundleiterklemme Cu; | 1 ... 4094 25 x 8,5 mm |
| Produktbestandteil | Ja Nein 3VA9988-0AA11 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0 |
| Produkterweiterung / optional / Motorantrieb | Ja 0 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja vorderseitiger Anschluss Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Schutzart IP / frontseitig | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Betriebsleistung | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 3VA5110-5ED31-1AA0 3VA51105ED311AA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4433-1BA22-1RB7-ZC12Y02Y22
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RA1120-1HA24-0AF0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:70000004088122
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Eaton Electric NZM4-XU60DC 266206
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BUSCH-JAEGER ELEKTRO GMBH 20 EUCBLI-885 2CKA002013A5331
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag